function FileData_Pairs(x)
{
x.t("properties","graphical");
x.t("describes","megaraid");
x.t("july","2015");
x.t("physical","view");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("dashboard","view");
x.t("menu","megaraid");
x.t("menu","window");
x.t("menu","section");
x.t("menu","startup");
x.t("graphical","view");
x.t("window","megaraid");
x.t("window","dashboard");
x.t("logical","view");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","describes");
x.t("event","log");
x.t("main","menu");
x.t("main","window");
x.t("manager","main");
x.t("view","properties");
x.t("view","physical");
x.t("view","logical");
x.t("view","tabs");
x.t("panel","db09000202-21");
x.t("rev","2.2");
x.t("sas","megaraid");
x.t("startup","main");
x.t("storage","manager");
x.t("tabs","event");
x.t("2.2","july");
x.t("avago","technologies");
x.t("log","panel");
}
